<?xml version="1.0" encoding="UTF-8"?>
<section id="192">
  <number>10</number>
  <name>#KlimaschutzJetzt</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>909,945,954</sequence>
  <visible>1</visible>
  <availabilityjson>$@NULL@$</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735122264</timemodified>
  <course_format_options id="584">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="582">
    <format>multitopic</format>
    <name>level</name>
    <value>0</value>
  </course_format_options>
  <course_format_options id="583">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>